<template>
  <div>
    <nuxt />
  </div>
</template>
<script>
export default {
  name: 'RouteView'
  // props: {
  //   keepAlive: {
  //     type: Boolean,
  //     default: false
  //   }
  // },
  // data () {
  //   return {}
  // },
  // render () {
  //   const { $route: { meta }, $store: { getters } } = this
  //   const inKeep = (
  //     <keep-alive>
  //       <nuxt />
  //     </keep-alive>
  //   )
  //   const notKeep = (
  //     <nuxt />
  //   )
  //   if (!getters.multiTab && meta.keepAlive === false) {
  //     return notKeep
  //   }
  //   return this.keepAlive || getters.multiTab || meta.keepAlive ? inKeep : notKeep
  // }
}
</script>
